Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007198 [DCSS] Bug Report crash always 2013-06-11 01:07 2013-06-11 06:26
Reporter purge View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007198: Autoexploring and got an assert
Description Seemed to appear at random times during the level while auto-exploring but it was consistent enough that I was not able to finish the level after trying 5-6 times.
Additional Information
Tags No tags attached.
Attached Files png file icon Trunka01560g6ce47a6.PNG [^] (277,957 bytes) 2013-06-11 01:07
? file icon Hachi.cs [^] (143,505 bytes) 2013-06-11 01:07

- Relationships
has duplicate 0007208closedneil Crash on entering certain part of the dungeon 
has duplicate 0007209closedneil Crash at attempted entry to vault 
has duplicate 0007235closedneil Random crash when entering a room with a butterfly. 

-  Notes
(0023151)
neil (administrator)
2013-06-11 06:26
edited on: 2013-06-11 06:26

Fixed in trunk (0.13-a0-1561-g6ead813), thanks! A few vaults that used colour-changing features were causing a consistent crash when they came into view.


- Issue History
Date Modified Username Field Change
2013-06-11 01:07 purge New Issue
2013-06-11 01:07 purge File Added: Trunka01560g6ce47a6.PNG
2013-06-11 01:07 purge File Added: Hachi.cs
2013-06-11 06:26 neil Note Added: 0023151
2013-06-11 06:26 neil Status new => resolved
2013-06-11 06:26 neil Fixed in Branch => 0.13 development branch
2013-06-11 06:26 neil Resolution open => done
2013-06-11 06:26 neil Assigned To => neil
2013-06-11 06:26 neil Note Edited: 0023151
2013-06-13 20:50 neil Relationship added has duplicate 0007208
2013-06-14 02:25 neil Relationship added has duplicate 0007209
2013-06-20 18:06 neil Relationship added has duplicate 0007235


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker